<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity S11</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body class="mt-5 mb-30 bg-dark">

    <h3 class="text-center text-light">Contact Me</h3>
    <div class="row justify-content-center">
        <form class=" text-center bg-primary col-sm-12 col-md-8 col-lg-8 col-xl-4">
            <div class="form-group ">
                <div class="form-group col-lg-11 col-md-11 col-sm-11 col-11 mx-auto p-0 pt-4 text-light">
                    <label for="inputName col-form-label">Name</label>
                    <input type="text" class="form-control" id="name" placeholder="Your Name">
                </div>

                <div class="form-group col-lg-11 col-md-11 col-sm-11 col-11 mx-auto text-light p-0">
                    <label for="inputEmail4">Email Address</label>
                    <input type="email" class="form-control" id="inputEmail4" placeholder="jc.enano417@gmai.com">
                </div>

                <div class="form-group col-lg-11 col-md-11 col-sm-11 col-11 mx-auto text-light p-0">
                    <label for="inputContact">Contact Number</label>
                    <input type="tel" class="form-control" id="inputContact" placeholder="+63917 521 5215">
                </div>
                
                <div class="form-group col-lg-11 col-md-11 col-sm-11 col-11 mx-auto p-0">
                    <label class="text-light " for="FormCustomSelect">Concern</label>
                    <select class="custom-select mr-sm-2" id="inlineFormCustomSelect">
                      <option selected>Quotation</option>
                      <option value="1">1</option>
                      <option value="2">2</option>
                      <option value="3">3</option>
                    </select>
                  </div>
                
                <div class="form-group text-light col-lg-11 col-md-11 col-sm-11 col-11 p-0 mx-auto">
                    <label for="comment">Message</label>
                    <textarea class="form-control" rows="7" id="comment">Your Message</textarea>
                </div>
            </div>
            <button type="button" class="btn btn-dark mb-3 mt-3" data-toggle="modal" data-target="#exampleModal">
                Send Email
            </button>
              
              <!-- Modal -->
              <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                  <div class="modal-content">
                    <div class="modal-header">
                      <h5 class="modal-title" id="exampleModalLabel">Thank you for your message! We will get back to you!</h5>
                      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                      </button>
                    </div>
                    <div class="modal-footer">
                      <button type="button" class="btn btn-primary" data-dismiss="modal">Done</button>
                    </div>
                  </div>
                </div>
              </div>
    
        
        </form>

            </div>
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>